Bug 18636 - Bug on XFree86-SVGA-3.3.6-33.i386.rpm
Summary: Bug on XFree86-SVGA-3.3.6-33.i386.rpm
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86-Servers (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-08 12:49 UTC by pablo
Modified: 2007-04-18 16:29 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-25 14:25:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2001:071 high SHIPPED_LIVE : New updated XFree86 packages available 2001-05-24 04:00:00 UTC

Description pablo 2000-10-08 12:49:24 UTC
The package XFree86-SVGA-3.3.6-33.i386.rpm (RedHat 7.0) doesn't work
properly with the graphics card S3 86C390. But there isn't any problen
whith XFree86-SVGA-3.3.6-20.i386.rpm (RedHat 6.2)

Comment 1 Need Real Name 2000-10-16 20:16:38 UTC
I have the same problem. It is Red Hat Linux 7.0, and the same problem happens
with the Trident GUI 9680,  2.0 MB onboard RAM, and uses a Trident Built-In
15/16/24 bit DAC.

However, when tried using Xconfigurator, it seemed to generate the improper
file, when using the new X Free86 server, but if you use the old one (the server
XF86_SVGA executable that came with version 6.2), with a configuration file that
comes from the same 6.2 release, it works the config set by Xconfigurator. It
looks like the config file rather than being replaced is just altered, and the
default config on the 7.0 isn't working at all with the Trident.



Comment 2 Need Real Name 2000-10-16 20:16:43 UTC
I have the same problem. It is Red Hat Linux 7.0, and the same problem happens
with the Trident GUI 9680,  2.0 MB onboard RAM, and uses a Trident Built-In
15/16/24 bit DAC.

However, when tried using Xconfigurator, it seemed to generate the improper
file, when using the new X Free86 server, but if you use the old one (the server
XF86_SVGA executable that came with version 6.2), with a configuration file that
comes from the same 6.2 release, it works the config set by Xconfigurator. It
looks like the config file rather than being replaced is just altered, and the
default config on the 7.0 isn't working at all with the Trident.



Comment 3 Mike A. Harris 2001-04-25 14:25:37 UTC
Why aren't you using XFree86 4.0.x?

Comment 4 Mike A. Harris 2001-05-24 20:29:02 UTC
XFree86 3.3.6 has been updated in all currently supported releases of Red Hat
Linux (7.1/7.0/6.2), and contains many S3 driver improvements and bug fixes.
This release is available currently at:

ftp://people.redhat.com/mharris/testing/

A newer release of XFree86 4.0.3 is there as well.  When configuring 3.3.6
use:  Xconfigurator --preferxf3 --nodri

If using 4.0.3, call "Xconfigurator --preferxf4 --nodri" instead.


Note You need to log in before you can comment on or make changes to this bug.